Results 1 to 4 of 4

Thread: error message on chrome video flash not installed cant run video on bbc news etc.

  1. #1
    Join Date
    Feb 2012
    Beans
    7

    error message on chrome video flash not installed cant run video on bbc news etc.

    After upgrade to 14.04 chrome will not run videos. error message download flash click here. If you click a adobe page appears and instantly disappears and results in a blank page.My non ubuntu chrome version works just fine and firefox is o.k. What do I have to do to fix the ubuntu chrome to display videos?

  2. #2
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: error message on chrome video flash not installed cant run video on bbc news etc.

    Chrome or Chromium ?
    For Chromium, you need the pepperflashplugin-nonfree (in multiverse).
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |
    [SIGPIC][/SIGPIC]

  3. #3
    Join Date
    Feb 2012
    Beans
    7

    Re: error message on chrome video flash not installed cant run video on bbc news etc.

    Thanks for the info. I deleted Chromium and then re-installed with the pepper flash extra and all works now.

  4. #4
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: error message on chrome video flash not installed cant run video on bbc news etc.

    Glad to see you got it to work, please mark your thread as solved (under Thread Tools), thanks!
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests / username changes by PM, thanks. |
    [SIGPIC][/SIGPIC]

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •